  #tabNavigation ul:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
#tabNavigation ul {
    zoom: 1;
}

.slider img {
	cursor: pointer;
}

/* PAGEBODY */
#pageBody {
	padding-top: 205px;
}
#contents {
	background: url(/ie/lineup/proudio/case/img/bg_cont.png) repeat left top;
	padding-bottom: 80px;
}
#contents.top {
	background: url(/ie/lineup/proudio/case/img/bg_cont.png) repeat left top;
	margin-bottom: 80px;
	padding-bottom: 0;
}

/* VISUAL */
#Visual {
	position: relative;
	background-color: #fff;
	z-index: 2;
}
#Visual .cont {
	position: relative;
	margin: 0 auto;
	width: 960px;
}
#Visual h1 {
	position: absolute;
	left: 0;
	top: -45px;
}
#Visual h2 {
	position: absolute;
	right: 50px;
	top: -45px;
}

/* TABNAVIGATION */
#tabNavigation {
	padding-top: 50px;
}
#tabNavigation .cont {
	margin: 0 auto;
	width: 960px;
	text-align: left;
}
#tabNavigation ul {
	background: url(/ie/lineup/proudio/case/img/bg_tab.png) repeat-x left bottom;
	border-left: solid 1px #cfcfcf;
}

#tabNavigation li {
	width: 179px;
	font-size: 15px;
	font-weight: bold;
	line-height: 38px;
	text-align: center;
	float: left;
}
#tabNavigation a {
	-webkit-transition: background-color 0.3s ease;
	-moz-transition: background-color 0.3s ease;
	-o-transition: background-color 0.3s ease;
	transition: background-color 0.3s ease;
	background-color: #f2f2f2;
	border: solid 1px #cfcfcf;
	border-left: none;
	display: block;
	color: #000;
}
#tabNavigation span {
	padding-bottom: 10px;
}
#tabNavigation li a:hover {
	text-decoration: none;
	color: #4a94bd;
}
#tabNavigation li.active a {
	background-color: #fff;
	border-bottom: solid 1px #fff;
}
#tabNavigation li.active a span {
	border-bottom: solid 2px #4a94bd;
}

/* SCT1 */
#SCT1 {}
.top #SCT1 .cont {
	position: relative;
	margin: 0 auto;
	padding: 70px 0 21px 0;
	width: 960px;
	text-align: left;
}
.top #SCT1 .cont .block {}
.top #SCT1 .cont li {
	padding: 0 30px 33px 30px;
	float: left;
}
.top #SCT1 .cont p {
	margin-top: 17px;
	font-size: 16px;
	text-align: center;
}
.top #SCT1 li img {
	-webkit-transition: opacity 0.3s ease;
	-moz-transition: opacity 0.3s ease;
	-o-transition: opacity 0.3s ease;
	transition: opacity 0.3s ease;
	filter:alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
}
.top #SCT1 li a:hover img {
	filter:alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
}

.heiyou #SCT1 .cont,
.chintai #SCT1 .cont,
.nisetai #SCT1 .cont,
.shikichi #SCT1 .cont {
	position: relative;
	background: #fff url(../img/bg_cont2.png) repeat-y left top;
	border-bottom: solid 1px #cfcfcf;
	margin: 0 auto;
	padding: 80px 0 0 0;
	width: 960px;
	text-align: left;
}
#S1_BLK1 {
	padding: 0 40px 50px 40px;
}
#S1_BLK1 .image {
	float: right;
}
#S1_BLK1 h4 {
	border-left: solid 3px #000;
	margin-bottom: 32px;
	padding-left: 12px;
	font-size: 18px;
	font-weight: bold;
}
#S1_BLK1 h2 {
	margin-bottom: 35px;
	font-family:"Roboto Slab" , Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
	font-size: 30px;
	font-weight: normal;
	line-height: 1.45;
}
#S1_BLK1 p {
	font-family:"Roboto Slab" , Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
	font-size: 16px;
	line-height: 1.9;
}
.chintai #S1_BLK1 .img {
	margin: 65px 0 0 50px;
}
.heiyou #S1_BLK1 .img {
	margin: 48px 0 0 46px;
}
#S1_BLK2 {
	padding: 0 40px 60px 40px;
}
#S1_BLK2 .image {
	background-color: #f7f7f7;
	padding: 40px 30px;
}

/* SCT2 */
#SCT2 {}
#SCT2 .cont {
	position: relative;
	background: #fff url(../img/bg_cont2.png) repeat-y left top;
	border-bottom: solid 1px #cfcfcf;
	margin: 0 auto;
	padding: 0 0 40px 0;
	width: 960px;
	text-align: left;
}
.shikichi #S2_BLK1 {
	position: relative;
	height: 530px;
}
.nisetai #S2_BLK1 {
	position: relative;
	height: 490px;
}
.chintai #S2_BLK1 {
	position: relative;
	height: 440px;
}
.heiyou #S2_BLK1 {
	position: relative;
	height: 400px;
}
#SCT2 dd {
	font-size: 16px;
	line-height: 1.65;
	width: 420px;
}
.shikichi #S2_BLK1 .dt1 {
	position: absolute;
	left: 105px;
	top: 60px;
}
.shikichi #S2_BLK1 .dd1 {
	position: absolute;
	left: 500px;
	top: 60px;
}
.shikichi #S2_BLK1 .dt2 {
	position: absolute;
	left: 584px;
	top: 127px;
}
.shikichi #S2_BLK1 .dd2 {
	position: absolute;
	left: 500px;
	top: 471px;
}
.nisetai #S2_BLK1 .dt1 {
	position: absolute;
	left: 107px;
	top: 60px;
}
.nisetai #S2_BLK1 .dd1 {
	position: absolute;
	left: 640px;
	top: 200px;
	width: 280px;
}
.chintai #S2_BLK1 .dt1 {
	position: absolute;
	left: 85px;
	top: 60px;
}
.chintai #S2_BLK1 .dd1 {
	position: absolute;
	left: 180px;
	top: 335px;
}
.chintai #S2_BLK1 .dd2 {
	position: absolute;
	left: 692px;
	top: 60px;
	width: 225px;
}
.chintai #S2_BLK1 .dd2 img {
	margin-bottom: 12px;
}
.heiyou #S2_BLK1 .dt1 {
	position: absolute;
	left: 86px;
	top: 52px;
}
.heiyou #S2_BLK1 .dd1 {
	position: absolute;
	left: 585px;
	top: 81px;
	width: 335px;
}
.heiyou #S2_BLK1 .dd1 img {
	margin-bottom: 12px;
}
.shikichi #S2_BLK2 {
	position: relative;
	height: 450px;
}
.nisetai #S2_BLK2 {
	position: relative;
	height: 420px;
}
.chintai #S2_BLK2 {
	position: relative;
	height: 370px;
}
.heiyou #S2_BLK2 {
	position: relative;
	height: 370px;
}
.shikichi #S2_BLK2 .dt1 {
	position: absolute;
	left: 105px;
	top: 19px;
}
.shikichi #S2_BLK2 .dd1 {
	position: absolute;
	left: 500px;
	top: 36px;
}
.shikichi #S2_BLK2 .dd2 {
	position: absolute;
	left: 607px;
	top: 108px;
}
.nisetai #S2_BLK2 .dt1 {
	position: absolute;
	left: 105px;
	top: 28px;
}
.nisetai #S2_BLK2 .dd1 {
	position: absolute;
	left: 640px;
	top: 144px;
	width: 280px;
}
.chintai #S2_BLK2 .dt1 {
	position: absolute;
	left: 85px;
	top: 8px;
}
.chintai #S2_BLK2 .dd1 {
	position: absolute;
	left: 180px;
	top: 281px;
}
.heiyou #S2_BLK2 .dt1 {
	position: absolute;
	left: 86px;
	top: 21px;
}
.heiyou #S2_BLK2 .dd1 {
	position: absolute;
	left: 585px;
	top: 206px;
	width: 335px;
}
.shikichi #S2_BLK3 {
	position: relative;
	height: 572px;
}
.nisetai #S2_BLK3 {
	position: relative;
	height: 591px;
}
.chintai #S2_BLK3 {
	position: relative;
	height: 521px;
}
.heiyou #S2_BLK3 {
	position: relative;
	height: 390px;
}
.shikichi #S2_BLK3 .dt1 {
	position: absolute;
	left: 40px;
	top: 16px;
}
.shikichi #S2_BLK3 .dd1 {
	position: absolute;
	left: 500px;
	top: 72px;
}
.shikichi #S2_BLK3 .dt2 {
	position: absolute;
	left: 500px;
	top: 151px;
}
.shikichi #S2_BLK3 .dt2 img {
	margin-right: 10px;
	float: left;
}
.shikichi #S2_BLK3 .dd2 {
	position: absolute;
	left: 500px;
	top: 395px;
}
.nisetai #S2_BLK3 .dt1 {
	position: absolute;
	left: 40px;
	top: 16px;
}
.nisetai #S2_BLK3 .dd1 {
	position: absolute;
	left: 670px;
	top: 6px;
	width: 250px;
}
.chintai #S2_BLK3 .dt1 {
	position: absolute;
	left: 40px;
	top: 20px;
}
.chintai #S2_BLK3 .dd1 {
	position: absolute;
	left: 745px;
	top: 107px;
	width: 175px;
}
.heiyou #S2_BLK3 .dt1 {
	position: absolute;
	left: 86px;
	top: 22px;
}
.heiyou #S2_BLK3 .dd1 {
	position: absolute;
	left: 585px;
	top: 173px;
	width: 335px;
}
.heiyou #S2_BLK4 {
	position: relative;
	height: 571px;
}
.heiyou #S2_BLK4 .dt1 {
	position: absolute;
	left: 40px;
	top: 25px;
}
.heiyou #S2_BLK4 .dd1 {
	position: absolute;
	left: 585px;
	top: 114px;
	width: 335px;
}
.heiyou #S2_BLK4 .dd1 img {
	margin-bottom: 12px;
}
#SCT2 .box {
	background-color: #f7f7f7;
	margin: 0 40px;
	padding: 22px 30px;
}
#SCT2 .box h4 {
	margin-bottom: 4px;
	font-size: 16px;
	font-weight: bold;
}
#SCT2 .box p {
	font-size: 14px;
	line-height: 1.6;
}
#SCT2 .button {
	width: 550px;
	font-size: 18px;
	line-height: 99px;
	text-align: center;
}
.shikichi #SCT2 .button {
	background: url(/ie/lineup/proudio/case/img/shi_bg_lnk.jpg) no-repeat 6px center;
	margin: 51px auto 20px auto;
}
.nisetai #SCT2 .button {
	background: url(/ie/lineup/proudio/case/img/nis_bg_lnk.jpg) no-repeat 6px center;
	margin: 40px auto 0 auto;
}
.chintai #SCT2 .button {
	background: url(/ie/lineup/proudio/case/img/chi_bg_lnk.jpg) no-repeat 6px center;
	margin: 40px auto 0 auto;
}
.heiyou #SCT2 .button {
	background: url(/ie/lineup/proudio/case/img/hei_bg_lnk.jpg) no-repeat 6px center;
	margin: 40px auto 0 auto;
}
#SCT2 .button a {
	background: url(/ie/lineup/proudio/case/img/btn_arw.png) no-repeat right center;
	-webkit-transition: color 0.3s ease;
	-moz-transition: color 0.3s ease;
	-o-transition: color 0.3s ease;
	transition: color 0.3s ease;
	border: solid 1px #a7a7a7;
	padding: 0 40px 0 160px;
	display: block;
	color: #000;
}
#SCT2 .button a:hover {
	color: #4a94bd;
	text-decoration: none;
}

#SCT3 {}
#SCT3 .cont {
	position: relative;
	background: #fff url(../img/bg_cont2.png) repeat-y left top;
	border-bottom: solid 1px #cfcfcf;
	margin: 0 auto;
	padding: 0 0 0 0;
	width: 960px;
	text-align: left;
}
.nisetai #S3_BLK1 {
	padding: 48px 40px 35px 40px;
}
.nisetai #S3_BLK1 .image {
	float: right;
}
.nisetai #S3_BLK1 .pack {
	width: 540px;
	float: left;
}
.chintai #S3_BLK1 {
	padding: 48px 40px 60px 40px;
	text-align: center;
}
.chintai #S3_BLK1 .image {
	margin-top: 26px;
}
.heiyou #S3_BLK1 {
	border-bottom: solid 1px #cfcfcf;
	padding: 56px 40px 49px 40px;
}
.heiyou #S3_BLK1 .image {
	float: right;
}
.heiyou #S3_BLK1 .pack {
	padding-top: 23px;
	width: 485px;
	float: left;
}
.heiyou #S3_BLK2 {
	padding: 48px 40px 57px 40px;
	text-align: center;
}
.heiyou #S3_BLK2 .image {
	margin-top: 14px;
}
#SCT3 h3 {
	margin-bottom: 12px;
	font-family:"Roboto Slab" , Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
	font-size: 28px;
	font-weight: normal;
	line-height: 1.25;
}
#SCT3 p {
	font-family:"Roboto Slab" , Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
	font-size: 16px;
	line-height: 1.75;
}

/* PAGER */
.bx-wrapper .bx-pager {
	text-align: center;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #666;
	margin-top: 15px;
	height: 12px;
	overflow: hidden;
}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}

.bx-wrapper .bx-pager.bx-default-pager a {
	background-color: #d4d4d4;
	box-sizing: border-box;
	text-indent: -9999px;
	display: block;
	width: 12px;
	height: 12px;
	margin: 0 5px;
	outline: 0;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	behavior: url(/ie/lineup/proudio/case/common/css/PIE.htc);
}

.bx-wrapper .bx-pager.bx-default-pager a:hover{
	background: #6b98ae;
	background-color: #929292;
}
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #1a1a1a;
	background-color: #929292;
}


/* SCTslider */

#SCTslider h2{
  background-color: #FFF;
  padding: 120px 0 20px;
}

#SCTslider .img:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
#SCTslider .img {
    zoom: 1;
}

#SCTslider .sliderTop img {
	cursor: pointer;
}

#SCTslider {
}
#SCTslider .cont {
	position: relative;
	margin: 0 auto;
	width: 960px;
	text-align: left;
}
#SCTslider .cont .block {
	padding: 0 158px;
	height: 530px;
}
#SCTslider .cont li {
	position: relative;
	text-align: center;
	font-size: 0;
	line-height: 0;
}
#SCTslider .cont p {
	position: absolute;
	left: 0;
	bottom: 15px;
	margin: 0;
	padding: 0;
	width: 100%;
	font-size: 16px;
	line-height: 1.5;
	color: #fff;
	text-align: center;
	text-shadow: 1px 2px 5px #000;
}
#SCTslider .cont p.count {
	position: absolute;
	left: 175px;
	top: 15px;
	height: 1px;
	text-align: left;
	z-index: 10;
}

#SCTslider .bx-wrapper .bx-prev {
	position: absolute;
	left: 0;
	top: 223px;
	width: 38px;
	height: 72px;
	background: url(/ie/lineup/proudio/case/img/prev.png) no-repeat left 0;
	overflow: hidden;
	text-indent: -9999px;
	filter:alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}

#SCTslider .bx-wrapper .bx-next {
	position: absolute;
	right: 0;
	top: 223px;
	width: 38px;
	height: 72px;
	background: url(/ie/lineup/proudio/case/img/next.png) no-repeat left 0;
	overflow: hidden;
	text-indent: -9999px;
	filter:alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}

.sliderBtm{
	width: 1180px;
	margin: 24px auto 0;
  overflow: hidden;
}
.sliderBtm a{
  float: left;
  border: 4px solid #EEE;
}
.sliderBtm a.active{
  border: 4px solid #CCC;
}
.sliderBtm a img{
	display: block;
	width: 110px;
}


#SCTsliderThumb2 {
	margin-top: 24px;
	position: relative;
	background: url(/ie/lineup/proudio/case/img/bg_cont.png) repeat left top;
}
#SCTsliderThumb2 ul {
	margin-left: -1px;
}
#SCTsliderThumb2 li {
	float: left;
}
#SCTsliderThumb2 li a {
	border-left: solid 1px #fff;
	display: block;
	overflow: hidden;
}
#SCTsliderThumb2 li a img {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
#SCTsliderThumb2 li a:hover img {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
	-o-transform: scale(1.1);
    transform: scale(1.1);
}
#SCTsliderThumb2 .cont {
	padding: 31px 0 80px 0;
}
#SCTsliderThumb2 .button {
	margin: 25px auto 0 auto;
	width: 190px;
}

#SCTsliderThumb2 .bx-wrapper .bx-prev {
	position: absolute;
	left: 0;
	top: 51px;
	width: 45px;
	height: 50px;
	background: url(..//ie/lineup/proudio/case/img/prev.png) no-repeat left 0;
	overflow: hidden;
	text-indent: -9999px;
}

#SCTsliderThumb2 .bx-wrapper .bx-next {
	position: absolute;
	right: 0;
	top: 51px;
	width: 45px;
	height: 50px;
	background: url(..//ie/lineup/proudio/case/img/next.png) no-repeat left 0;
	overflow: hidden;
	text-indent: -9999px;
}
#SCTsliderThumb2 .bx-wrapper .bx-prev:hover,
#SCTsliderThumb2 .bx-wrapper .bx-next:hover {
	background-position: 0 -50px;
}
#SCTsliderThumb2 a.active{
	display: block;
	border: 1px solid #c00;
}